#logo{width: 65px !important;height: 65px !important;margin: 3px !important;}
#collapsibleNavbar{float: right !important;}
html{overflow-x:hidden}
input{border: 2px solid black;text-align: center;font-size: 20px;margin: 10px;}
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0;text-align: center;}
p{text-align: center;}
hr{border:2px solid black !important;min-width: 100% !important;margin-top: 50px !important;}
#container-wrapper{width: 80%; margin: auto;background-color: rgba(255, 255, 255, 0.8);border:2px solid black;border-top:0px !important;padding: 0px;}
@media (max-width:768px){#initial,#initial2{visibility: hidden !important;font-size: 1px !important;}#container-wrapper{width: 100%;}#logo_under{width:70% !important;height:35% !important;}.content{width: 100% !important;}}
#logo_under{width:50%;height:25% ;margin: auto !important;border: 2px solid black;margin-bottom: 10px !important;}
body{font-family: "Lato", sans-serif;font-size:15px;background-image: url("../src/back.jpg");background-repeat: no-repeat;background-size: cover;background-attachment: fixed;}
#myBtn {display: none;position: fixed;bottom: 20px;right: 30px;z-index: 99;font-size: 18px;border: none;outline: none;background-color: grey;color: black;cursor: pointer;padding: 15px;border-radius: 4px;}
#myBtn:hover {background-color: #555;}
#carouselExampleIndicators{border:2px solid black;height: 60%;margin: auto !important;}
.content{margin-bottom: 150px !important;margin-left:auto;margin-right:auto;width: 70%;}
.hitme{color: black;}
.hitme:hover{color: #555;transition-duration: 0.4s;}
footer{width: 100%;background-color: lightgray;}
#img_wrapper_manage{border:2px solid black; background: white;width: 99% !important;margin: auto;overflow: auto;}
#sm_img_container{width:30%;height: 20%;float: left;margin: 8px;border:1px solid black;}
#border_1px{border:1px solid black !important;}
.column {float: left;width: 33.33%;padding: 5px;}
.row::after {content: "";clear: both;display: table;}